div.db4{
z-index:101;
position:fixed;
top:10%;
left:72%;
width:1467px;
height:1467px;
background-color:rgba(4,66,124,0.42);
opacity:0.44;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:4%;
left:72%;
width:540px;
height:540px;
background-color:rgba(3,169,157,0.56);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:7%;
left:76%;
width:1124px;
height:1124px;
background-color:rgba(10,241,231,0.45);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:10%;
left:91%;
width:1574px;
height:1574px;
background-color:rgba(17,53,212,0.21);
opacity:0.33;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:0%;
left:74%;
width:1853px;
height:1853px;
background-color:rgba(16,102,210,0.18);
opacity:0.72;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:1%;
left:88%;
width:1157px;
height:1157px;
background-color:rgba(13,188,209,0.11);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}